<?php
/*@session_start();
@ob_start();
$conn = new mysqli("localhost", "root", "") or die ("connection not found");
mysql_select_db('hotel_db') or die ("connection not found");
//include "header.php"; 
//$objIms->loginpage_alter();
	unset($_SESSION["slogin"]);
	unset($_SESSION["spass"]);
	
	*/
?>
<script type="text/javascript">
	$(document).ready(function() {                
				$("#FORMNAME1").validate({
                    rules: {
                   
					},
		messages: {
			
					slogin: "",
					spass:""
					 
								
				},
		  });                
            });
//---auto search-----
</script>
<script type="text/javascript"> 
 
		jQuery(document).ready(function(){
			$('#emp_name').autocomplete({source:'../ProgramFile/auto/TMS_suggest_EmpName.php', minLength:1,
			select: function (event, ui) {
        	$("#trn_atndnt_mas_id").val(ui.item.trn_atndnt_mas_id);
			$("#emp_name").val(ui.item.value); // display the selected text.
						
    }
			});
			
			
		}); 
	</script> 
<div class="span11" style=" width:80%; margin-top:10px; ">
<div class="panel" style=" border-radius:0px; background:none">
	<div class="panel-heading" id="chosenColor10">
    <strong>Login</strong></div>
    <form method="post" id="FORMNAME1">
<table width="100%">
		<tr>
			<td width="12%" height="39">User Name </td>
			<td width="2%"><div align="center"><strong>:</strong></div></td>
		  <td width="86%"><input required type ="text" name="slogin" value=""/></td>
	    <tr>
			<td width="12%" height="39">Password</td>
			<td width="2%"><div align="center"><strong>:</strong></div></td>
		 	 <td width="86%"><input required type ="password" name="spass" value=""/></td>
		</tr>
</table>
<td><input type ="submit" name="Save" value="login" class="btn btn-info"/></td>
</form>

</div>
</div>
<?php //include "footer.php"?>